Current time: 22.01.2018, 09:13 Hello There, Guest! (LoginRegister)
Language: english | russian  

Poll: Нужна ли в Эре поддержка Windows XP?
Нужна
Не нужна
Сложно сказать
[Show Results]
Note: This is a public poll, other users will be able to see what you voted for.
Post Reply 
Threaded Mode | Linear Mode
Нужна ли в Эре поддержка Windows XP?
Author Message
MOP Offline

Posts: 1272
Post: #16

Любопытно, но нет. За время после выхода Battery эта проблема больше не всплывала, хотя код остался прежним. Из полторы тысячи участников группы vk никто не пожаловался, что у него игра вылетает через неделю при включенной опции накопления существ во внешних жилищах. А два баг-репорта по второй версии были, помнится, от венгра и американца. Такие странные дела.


Я на Лит-Эре
30.11.2017 12:48
Find all posts by this user Quote this message in a reply
Ethereal Offline

Posts: 110
Post: #17

(28.11.2017 21:39)Berserker Wrote:  Голосуем. В XP нет части интересных системных функций, её не поддерживает PHP 5.5+, на неё не идут обновления и практически никто на ней не тестирует.

Зато новые винды потеряли больше, чем было приобретено в семёрке и выше. А то, что обновлений для XP нет - так это только плюс. Было бы что обновлять, если задуматься... Кроме того, игра изначально совместима с XP и менять это - очень плохое решение, тем более, что присобачить совместимость с новыми виндами не слишком сложно (Поскольку они сами не слишком сложные. Тупые как киянка, не смотря на скорость.).
30.11.2017 13:19
Find all posts by this user Quote this message in a reply
« Next Oldest | Next Newest »
Post Reply 


Forum Jump:

Powered by MyBB Copyright © 2002-2018 MyBB Group